/** Custom ****/

/*
#navbar {
  
  position: fixed;
 
 
 
  transition: top 0.3s;
}*/

/*#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}*/


/*.stick {
    position:fixed;
    top:0px;
}*/
.row.sticker.stick
{
    display: none;
}
/*.row.sticker.stick + .row
{
    position: fixed;
    top:0;
}*/



/* Social media */
._12 {
    font-size: 1.2em;
}
._14 {
        font-size: 20px!important;
    margin-top: 15px;
        color: black;

}
ul {
    padding:0;
    list-style: none;
}
.footer-social-icons {
   /* width: 350px;*/
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 10px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-facebook:hover {
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-twitter:hover {
    background-color: #00aced;
}
.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-rss:hover {
    background-color: #eb8231;
}
.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-youtube:hover {
    background-color: #e64a41;
}
.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-linkedin:hover {
    background-color: #0073a4;
}
.fa-google-plus {
    padding:10px 9px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-google-plus:hover {
    background-color: #e25714;
}

/* button */
@import url(@import url(https://fonts.googleapis.com/css?family=Lato:400,300);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);
.stage {
padding:40px;

}
.read-more{
  line-height:1em;
  letter-spacing:0.06em;
  font-family: 'Lato', sans-serif;
  font-weight:normal;
  font-size:16px;
  text-decoration:none;
  color:#fff;
  background:#231f20;
  display:inline-block;
  padding:15px 12px 15px 15px;
  transition:background 200ms;
  border-radius:4px;
}
.read-more:hover {
  background:#cea052;
}
.read-more:after {
  font-family: 'FontAwesome', sans-serif;
  font-weight:300;
  content: "\f105";
  margin-left:20px;
  color:#cea052;
  font-size:18px;
  vertical-align:middle;
  transition:color 200ms;
}

.read-more:hover:after {
  color:#231f20;
}


/* COntact Form */




/* Social Media New */
 #leftside {
    position: fixed;
    top: 50%;
    margin-top: -115px;
    width: auto;
    z-index: 99999;
    text-align: center;
    left: 11px;
}

 #leftside li {
    margin-bottom: 7px;
}

 #leftside li a {
    height: 41px;
    width: 41px;
    display: block;
    border-radius: 5px;
}

 #leftside .twitter a {
    background-color: #60aade;
}

 #leftside .facebook a {
    background-color: #506bb1;
}

 #leftside .linkedin a {
    background-color: #1b93ce;
}

 #leftside .google a {
    background-color: #e85441;
}

 #leftside .youtube a {
    background-color: rgb(218, 40, 30);
}

#leftside i {
    display: block;
    height: 16px;
    width: 16px;
    margin: 0 auto;
    position: relative;
    top: 12px;
    color: white;
}

 #leftside {
    margin-left: 0px;
    -webkit-animation: blog-side-slidein 2s forwards;
    animation: blog-side-slidein 2s forwards;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}
